### Name: survBayes
### Title: Fits a proportional hazards model to time to event data by a
###   Bayesian approach
### Aliases: survBayes survBayes.b.fctn.Lambda.lin
###   survBayes.b.fctn.Lambda.quad.a survBayes.b.fctn.Lambda.quad.b
###   survBayes.b.fctn.Lambda.quad.c survBayes.b.fctn.Lambda.quad.d
###   survBayes.base survBayes.draw.cond.pw.lin.exp survBayes.int.basis
###   survBayes.KM.int survBayes.poisson.update survBayes.taylor
###   survBayes.time.basis
### Keywords: survival

### ** Examples

data(AA.data)
control<-survBayes.control(delta.taylor = 0.3, sigma.lbh.1=0.01,rate.sigma.lbh.1 = 1e-3, shape.sigma.lbh.1 = 1e-3)
AA.res<-survBayes(Surv(t.left,t.right,z*3,type="interval")~mo+lok+frailty(gr,dist="gamma"),data=AA.data,burn.in=0,number.sample=10,control=control)



